Upgrade to v4.1.6

Hi,

I’m new here and I would like to know how to upgrade my Certify v2.0.11 to v4.1.6, because I recieved an email about ACMEv1 deprecation.

Thanks in advance!

Hi, as that’s quite a big jump I’d backup your C:\ProgramData\Certify folder before upgrading, then download and install the latest version from https://certifytheweb.com

If you are on Server 2008 (before 2008 R2 SP1) you may not be able to upgrade. We currently require .net framework 4.6.2 or higher, so you need to check you have that installed first.

I have the same problem. Trying to install version 4.x tells me that a previous 32bit installation needs to be uninstalled. Curretnly I have the version 2.0x installed.

I didn’t create the first installation.
Do I need to register the certificates again?
Or are they detected by the new installation?
How about the advanced settings?